body {  font: normal 11pt/normal "Times New Roman", Times, serif; text-decoration: none; text-transform: none}
input {  font: normal 10pt/normal "Courier New", Courier, mono}
a:active {  text-decoration: none; font-weight: bold; font-style: normal; line-height: normal}
a:hover {  text-decoration: none; color: #FF0000; font-weight: bold; font-style: normal; line-height: normal}
a:link {  text-decoration: none; font-weight: bold; font-style: normal; line-height: normal}
a:visited {  text-decoration: none; font-weight: bold; font-style: normal; line-height: normal}
.textarea {  font: normal 10pt/normal "Courier New", Courier, mono}
p {  font: normal 11pt/normal "Times New Roman", Times, serif; text-transform: none; text-decoration: none}
td {  font: normal 11pt/normal "Times New Roman", Times, serif; text-transform: none; text-decoration: none}
.button {  font-size: 11pt; font-style: normal; font-weight: normal; font-family: "Times New Roman", Times, serif; border: 1px #000000 outset; background-color: #92B6DA}
